Subject: Fwd: Monthly Feedback - June 2019
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 2 Jul 2019 21:59:51 +0000

Hi Arif/ pritish,

Please make sure that the actionable points are shared with the team. Thanks

Regards,
Deeksha
Sent from my iPhone

Begin forwarded message:

From: "- Dr. Sam Robbins -" <[email-masked]<mailto:[email-masked]>>
Date: 2 July 2019 at 19:31:34 CEST
To: [email-masked]<mailto:[email-masked]>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Monthly Feedback - June 2019

Backorder Notification:

We have got a few customer's feedback on the backorder issue. They suggested, to notify on the website if a product is not available as a lot of them keep waiting for it after placing the orders and do not get any notification until they check with us on their orders. Is there any way we could send automated notification on backorders to the customers who placed an order with us? Also, if it could be notified right from the day once the product is out of stock, it could be helpful.

Sometimes these happened BEFORE i found out we were out. But we always put an optin notice. But sure, I'll fix this again. Thank you

AlphaViril Return Requests:

I have already informed you about a lot of return requests for AlphaViril. Hope we are able to find the solution for it and not have an impact on its sales.

There's no solution to this. Just use 1 pill instead. We already know the issue. For some people, it's too strong and they need to lower the dose. BUT, if even 1 pill causes an issue, then they can't take it I guess.

The problem is, I'm not interacting with them. i ask LOTS of questions that you guys don't. I get really detailed and will find out the exact problem. I don't expect you to do the same, but I have idea what the problem is. What the exact side effects are. What dose. What happens if they change the dose, etc., etc., etc.

It's always very general stuff, which, forgive me, it's meaningless to me.

It's like saying "I'm gaining weight, why?"

Well, how many calories are you eating, exercise, hormones, sleep patterns, etc., etc.

"oh... I'm not sure, but I've gained weight"

hehe... okay, I can't help you.

International Orders Amendment:

Is it possible to get some time to amend international orders until the midnight of the order date as some customers don't get enough time to change if they want to? Sometimes, they do not realize about the upsell items added to their cart and by the time they request to get it removed its too late.

In shipstation, there are notes. I've put these on hold, but I don't hear back from anyone. Please see this video:
https://www.screencast.com/t/fBid7aC4Ji

Thus, let me know what changes need to happen. We put these orders on "hold", if I see that "note".

thanks

Freehfl.com<http://Freehfl.com>:

Any update on this freehfl.com<http://freehfl.com> website as we still get people asking for it at times.

Well, it's really very simple - please have them fill out the form and they will be notified. That's it. But, people can't follow instructions, so I don't know what to say.

I just have too many other things to do unfortunately
thanks